packages:
  - "apps/edr-passenger-api"
  - "apps/edr-freight-api"
  - "apps/edr-passenger-web/*"
  - "packages/*"
  - "packages/config/*"
allowBuilds:
  "@nestjs/core": true
  "@prisma/client": true
  "@prisma/engines": true
  "@scarf/scarf": true
  argon2: true
  bcrypt: true
  core-js: true
  es5-ext: true
  esbuild: true
  highlight.js: true
  prisma: true
  tesseract.js: true
  uglifyjs-webpack-plugin: true
  unrs-resolver: false
